Subject: Re: FOLLOW-UP
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 08 Sep 2006 09:13:39 -0700

Hi there,

I will have to get back to you on this one. I can tell you for sure that 
all the companies listed below we do not service any longer you can 
delete them from your list. I will work on getting you the info in the 
excel format to make this an easy transition. But we will then be up to 
date. The only state I really worry about is CA. If you have had updates 
since last we sent CA clients posters I would send them, we do not have 
that many CA clients. I am off next week so I will get back to you the 
week of the 18th. Thanks so much for still being there, LOL Makes life a 
whole lot nicer.
Cyndi

Mike wrote:

> Hello again.
> Ok I have some answers but first I have questions.  (Of course, why 
> would I make it easy for you?)  Are you sure you wnat to send out 
> posters for all the customers that are out of date?  Including the new 
> customers, that have nothing yet, there are a total of 79 locations 
> and we would need to send out.  Last time we sent out orders, there 
> were a few that had 2 sets sent out to them.  I found 4 of them in 
> your current list.  This would bring your total needed to 73.  I kind 
> of had a hard time reading the list in the format it was sent over 
> in.  The two set orders I could not confirm on the new list are as 
> follows:
> /"Rad Fire" in Queen Creek, AZ/
> /"Invincible of AZ" in Phoenix, AZ/
> /"Resource Financial Planning" in Scottsdale, AZ/
> /"ES Solutions" in Phoenix, AZ/
> /"Bottom Line Hospitality" in Scottsdale, AZ/
> _and 4-sets_ had gone to /"Therapy Dynamics" in Tempe, AZ/
>  
> I do need a couple of things from you. 
> First would be to let me know if any of the above companies are still 
> current clients with you.  If so the total to be sent out will be more.
> Second is a request that you send the "current client" file back to me 
> in the same format you sent the "new client" file over in.  I can 
> import that file as is.  The updated list as is would corrupt and 
> probalby crash when attempted.  That would cause me more undue 
> stress.  This I try and avoid at all times.  Let me know what you find 
> out about these few and how your wanting to proceed.  I want to make 
> sure you get everything you need!  Hope to hear from you soon!
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>